/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package br.veloso.victor.secretsanta

import br.veloso.victor.secretsanta.model.Event

class App {
    val greeting: String
        get() {
            return "Hello world."
        }
}

fun main(args: Array<String>) {
    println(App().greeting)
}
